/*     60458 : 텍스트 + 배경 이미지      */
.img__60458__ {box-sizing:border-box;display:block;padding:18px 18px 25px;border:1px solid #dedede;background:url('/img_up/shop_pds/wevut/build/option/sang-dam-ye-yak-mun-ui011581641933.jpg') no-repeat; background-size:cover;}
.img__60458__ * {box-sizing:border-box;}
.img__60458__ img {max-width:100%;vertical-align:top;}
.img__60458__ .title__60458__ {display:block;margin:0 0 8px;padding:0;font-size:16px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:-.03em; word-break:keep-all;}
.img__60458__ .cont__60458__ {font-size:13px;color:#777777;line-height:1.4em;letter-spacing:-.03em;word-break:keep-all;}
.img__60458__ .link__60458__ {display:block;margin-top:5px;padding:4px 15px 3px;border:1px solid #e9bf95;font-size:13px;color:#333;text-align:center;text-decoration:none;vertical-align:top;letter-spacing:-.03em;}
.img__60458__ .link__60458__:hover{background:#f0ccc4; color:#fff;border:1px solid #f0ccc4;transition:all, .3s}

@media all and (min-width:768px){
	.img__60458__ {min-height:200px;padding:20px 20px 15px; }
	.img__60458__ .title__60458__ {font-size:18px;}
	.img__60458__ .cont__60458__ {display:block;}
	.img__60458__ .link__60458__ {margin-top:15px;}
}

@media all and (min-width:1024px){
	.img__60458__ {min-height:200px;padding:50px 30px;background:url('/img_up/shop_pds/wevut/build/option/sang-dam-ye-yak-mun-ui011581641933.jpg') no-repeat;background-size:cover;}
	.img__60458__ .title__60458__ {margin:0 0 15px;font-size:26px;}
	.img__60458__ .cont__60458__ {font-size:18px;line-height:24px;}
	.img__60458__ .link__60458__ {float:right; margin-top:-58px;padding:9px 42px;font-size:18px;font-weight:bold;}
}

/*     60459 : 공백      */
.solid_line__60459__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__60459__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60459__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60459__ {height:30px}
}

/*     60309 : 타이틀 텍스트      */
.title__60309__ {font-size:0}
.title__60309__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__60309__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__60309__.style_top p {padding-top:10px}
.title__60309__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__60309__.style_right p {padding-right:14px}
.title__60309__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__60309__.style_bottom p {padding-bottom:12px}
.title__60309__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__60309__.style_left p {padding-left:14px}
.title__60309__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__60309__.style_circle1 p {padding-left:18px}
.title__60309__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__60309__.style_circle2 p {padding-left:18px}
.title__60309__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__60309__ p {font-size:24px}
	.title__60309__.style_top p:before {width:24px}
	.title__60309__.style_right p:before {height:24px}
	.title__60309__.style_bottom p:before {width:24px}
	.title__60309__.style_left p:before {height:24px}
}

/*     60308 : 공백      */
.solid_line__60308__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__60308__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60308__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60308__ {height:30px}
}

/*     60161 : 텍스트 박스      */
.text_box__60161__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__60161__ > p {margin:0; padding:0;}
.text_box__60161__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__60161__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__60161__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__60161__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__60161__ {height:180px;}
	.text_box__60161__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__60161__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__60161__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__60161__ .box_title1:before {width:25px;}
	.text_box__60161__ .box_title2 {font-size:22px;}
	.text_box__60161__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     60162 : 텍스트 박스      */
.text_box__60162__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__60162__ > p {margin:0; padding:0;}
.text_box__60162__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__60162__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__60162__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__60162__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__60162__ {height:180px;}
	.text_box__60162__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__60162__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__60162__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__60162__ .box_title1:before {width:25px;}
	.text_box__60162__ .box_title2 {font-size:22px;}
	.text_box__60162__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     60163 : 텍스트 박스      */
.text_box__60163__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__60163__ > p {margin:0; padding:0;}
.text_box__60163__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__60163__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__60163__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__60163__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__60163__ {height:180px;}
	.text_box__60163__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__60163__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__60163__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__60163__ .box_title1:before {width:25px;}
	.text_box__60163__ .box_title2 {font-size:22px;}
	.text_box__60163__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     60164 : 텍스트 박스      */
.text_box__60164__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__60164__ > p {margin:0; padding:0;}
.text_box__60164__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__60164__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__60164__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__60164__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__60164__ {height:180px;}
	.text_box__60164__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__60164__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__60164__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__60164__ .box_title1:before {width:25px;}
	.text_box__60164__ .box_title2 {font-size:22px;}
	.text_box__60164__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     60169 : 공백      */
.solid_line__60169__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__60169__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60169__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60169__ {height:30px}
}

/*     60172 : 타이틀 텍스트      */
.title__60172__ {font-size:0}
.title__60172__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__60172__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__60172__.style_top p {padding-top:10px}
.title__60172__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__60172__.style_right p {padding-right:14px}
.title__60172__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__60172__.style_bottom p {padding-bottom:12px}
.title__60172__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__60172__.style_left p {padding-left:14px}
.title__60172__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__60172__.style_circle1 p {padding-left:18px}
.title__60172__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__60172__.style_circle2 p {padding-left:18px}
.title__60172__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__60172__ p {font-size:24px}
	.title__60172__.style_top p:before {width:24px}
	.title__60172__.style_right p:before {height:24px}
	.title__60172__.style_bottom p:before {width:24px}
	.title__60172__.style_left p:before {height:24px}
}

/*     60173 : 공백      */
.solid_line__60173__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__60173__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60173__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60173__ {height:30px}
}

/*     60171 : 표 2.0      */
.table__60171__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__60171__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e0008c}
.table__60171__ * {box-sizing:border-box}

.table__60171__ table {
	width:100%;margin-top:-1px;border-spacing:0;border-collapse: collapse;
	background:#eeeeee;table-layout:fixed;
}
.table__60171__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__60171__ td.empty__60171__ {padding:50px 20px}

td, th {border-bottom: 1px solid #eee;}

.table__60171__ td:hover {background: #fafafa;}

@media all and (max-width:767px){
	.table__60171__ > .table_inner {width:660px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__60171__ > .table_inner {width:768px}
}

@media all and (min-width:1024px){
	.table__60171__ > .table_inner {width:1100px}
}

/*     60170 : 공백      */
.solid_line__60170__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__60170__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60170__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60170__ {height:30px}
}

